<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2004_07_400-t4.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Vindorku</w>
  <w>Íslands</w>
  <w>er</w>
  <w>nú</w>
  <w>verið</w>
  <w>að</w>
  <w>kortleggja</w>
  <w>í</w>
  <w>samvinnu</w>
  <w>Orkustofnunar</w>
  <w>og</w>
  <w>Veðurstofu</w>
  <w>Íslands</w>
  <c>.</c>
</s>
<s n="2">
  <w>Nú</w>
  <w>þegar</w>
  <w>eru</w>
  <w>til</w>
  <w>gögn</w>
  <w>á</w>
  <w>Veðurstofunni</w>
  <w>sem</w>
  <w>notuð</w>
  <w>verða</w>
  <w>við</w>
  <w>verkefnið</w>
  <c>.</c>
</s>
<s n="3">
  <revision id="1">
    <original><w>Verkefnið</w></original>
    <corrected><w>Verkefninu</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0" />
        <error xtype="case-verb" eid="0" />
      </errors>
  </revision>
  <w>var</w>
  <w>fylgt</w>
  <w>úr</w>
  <w>hlaði</w>
  <w>með</w>
  <w>fé</w>
  <w>úr</w>
  <w>Orkusjóði</w>
  <w>sem</w>
  <w>var</w>
  <w>notað</w>
  <w>meðal</w>
  <w>annars</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>kaupa</w>
  <w>þau</w>
  <w>forrit</w>
  <w>sem</w>
  <w>notuð</w>
  <w>eru</w>
  <w>ásamt</w>
  <w>því</w>
  <w>að</w>
  <w>ljúka</w>
  <w>við</w>
  <w>að</w>
  <w>kortleggja</w>
  <w>fyrsta</w>
  <w>fjórðunginn</w>
  <w>af</w>
  <w>landinu</w>
  <c>.</c>
</s>
<s n="4">
  <w>Verkefninu</w>
  <w>lýkur</w>
  <w>með</w>
  <w>vindatlas</w>
  <w>af</w>
  <w>öllu</w>
  <w>landinu</w>
  <w>árið 2007</w>
  <c>.</c>
</s>
<s n="5">
  <w>Gögnin</w>
  <w>verða</w>
  <w>síðan</w>
  <w>birt</w>
  <w>á</w>
  <w>Gagnavefsjá</w>
  <w>Orkustofnunar</w>
  <w>og</w>
  <w>verða</w>
  <w>öllum</w>
  <w>aðgengileg</w>
  <w>þar</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
